OOjsUI Object-Oriented JavaScript – User Interface

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

OOUI\LabelElement Member List

This is the complete list of members for OOUI\LabelElement, including all inherited members.

$element | OOUI\ElementMixin | protected
$label | OOUI\LabelElement | protected
$target | OOUI\ElementMixin |
$targetPropertyName (defined in OOUI\LabelElement) | OOUI\LabelElement | static
__construct(Element $element, array $config=array()) | OOUI\LabelElement |
OOUI::ElementMixin::__construct(Element $element, Tag $target, array $config=array()) | OOUI\ElementMixin |
getConfig(&$config) (defined in OOUI\LabelElement) | OOUI\LabelElement |
getLabel() | OOUI\LabelElement |
setLabel($label) | OOUI\LabelElement |